.reviews {
    padding: 303px 0 323px;
    background: url(../../images/review-bg.jpg) center (center / cover) no-repeat;
    @media (max-width: 1200px) {
        padding: 274px 0 294px;
    }
    @media (max-width: 768px) {
        padding: 180px 0 173px;
    }
    &__subtitle {
        color: $white-color;
        text-align: center;
        font-family: $font-dynapuff;
        font-size: 48px;
        font-weight: 700;
        @media (max-width: 768px) {
            font-size: 35px;
        }
        @media (max-width: 576px) {
            font-size: 24px;
        }
    }
}